@media screen and (max-width: 1199px)
{
	.container
	{
		width:100%;
	}
	.cycloneslider-template-standard .cycloneslider-caption-description {
    padding: 0;
    font-size: 0;
    line-height: 0;
	}
	.md3welcome {
    font-family: Myriad Pro;
    font-weight: bold;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 8px;
    letter-spacing: 5px;
	}
	.mdcbt {
    font-weight: bold;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 2px;
    font-family: Conv_ethnocentric rg;
	}
	.imgmd3 {
    width: 10%;
    margin-left: -10%;
    margin-top: -18px;
	}
	.weldesc {
    font-family: Myriad Pro;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    margin-top: 10px;
	}
	.btn-primary1 {
    background-color: #ffffff;
    border-color: #fff;
    color: #473d1d;
    font-family: Myriad Pro;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 40px;
    padding: 5px 30px 4px 30px;
    border-radius: 8px;
    display: table;
    margin: 0 auto;
    margin-top: 20px;
	}
}

@media screen and (max-width: 1024px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
     padding-top: 33px;
}
	
	.logomd4 {
    margin-top: 21px;
    width: 100%;
	}
	.logomd4 img {
    margin: 0 auto;
	}
	.navmd6 {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px 0px;
	}
	.imgmd3 {
    width: 10%;
    margin: 0px auto;
}
	.mdcbt {
    font-weight: bold;
    color: #FFF;
    font-size: 30px;
    text-transform: uppercase;
    font-family: Conv_ethnocentric rg;
    margin-top: 9px;
    margin: 0 auto;
}	
	.cycloneslider-template-standard .cycloneslider-caption {
    left: -20px;
	}
	.welcome-sec .col-md-4.col-xs-12.col-sm-4 {
    width: 100%;
    margin: 0 auto;
	}
	.welcome-sec .col-md-4.col-xs-12.col-sm-4 img {
    margin: 0 auto;
	}
	.welcome-sec .col-md-8.col-xs-12.col-sm-8 {
    width: 100%;
    float: left;
    text-align: center;
	}
	.welcome-sec .col-md-6.col-xs-8.col-sm-6 {
    width: 100%;
	}
	.col-md-2.col-xs-3.mmd2img {
    width: 100%;
    margin: 0 auto;
	}
	.col-md-2.col-xs-3.mmd2img img {
    margin: 0 auto;
	}
	.bgmd3 .col-md-3.col-sm-6 {
    width: 50%;
	}
	
	
	
	
.countryadd {
	
	font-size: 20px;
	
}
.countryphone {
	
font-size: 20px !important;

}
.social-circle li a {
    display: inline-block;
    position: relative;
    margin: -5px auto 0px;
    border-radius: 53%;
    text-align: center;
    width: 38px;
    height: 0px;
    font-size: 22px;
    padding: 0px 0px 46px 2px;
}
.countryadd input[type="submit"] {
    font-family: Myriad Pro;
    color: #FFF;
    font-size: 25px;
    background-color: transparent;
    border-color: transparent;
    margin-top: -1px;
}
.menu li a {
	list-style: outside none none;
	color: #000;
	text-align: center;
	background-color: transparent;
	border-color: transparent;
	padding: 15px 20px;
	font-family: Roboto;
	font-size: 21px;
}
.mdsearch {
	display: none;
}
.logomd4 {
	margin-top: 59px;
}

.md3welcome {
	font-family: Myriad Pro;
	font-weight: bold;
	color: #FAD110;
	text-transform: uppercase;
	text-align: center;
	
}
.btn-primary1 {
background-color: #FFF;
border-color: #FFF;
color: #473D1D;
font-family: Myriad Pro;
text-transform: uppercase;
display: table;

font-size: 18px;
padding: 3px 13px;
}
.md3welcome {
	font-family: Myriad Pro;
	font-weight: bold;
	color: #FAD110;
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
    margin-top: -63px;
}
.weldesc {
    font-family: Myriad Pro;
    font-size: 29px;
    padding-bottom: 5px;
    text-align: center;
}
.welcommeheading {
	font-family: Myriad Pro;
font-weight: bold;
color: #232020;
font-size: 42px;
margin-top: 25px;
}
.ladmd6 {
    margin-top: 20px;
    margin-bottom: 56px;
}
.welcomeheading {
	font-family: Myriad Pro;
	color: #000;
	font-size: 19px;
}
.wellcomdesc {
	font-family: Myriad Pro;
	font-size: 14px;
	margin-top: 15px;
}
.navmd6 {
	display: none;
}
.mdd6 .menu li a {
    font-size: 16px !important;
    font-family: Roboto;
    padding: 9px 17px;
    color: #9C9C9C;
    margin-top: 20px;
    margin-bottom: 20px;
}

.footerlogoimg {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
} 


.footerlogoimg img 
{
	margin:0 auto;
}

.footersocio {
    margin-top: 36px;
    margin-bottom: 35px;
    width: 100%;
    margin: 0;
    text-align: center;
}
.footerfluid .col-md-4.col-xs-12.col-sm-4 {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

}







@media screen and (max-width:991px)
{
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}
	.headertop .col-md-6.col-xs-12.col-sm-6 {
    width: 100%;
    text-align: center;
	}
	.top-col-1 {
    display: table;
    width: 50%;
    margin: 0 auto;
}
	.mapmarker {
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0;
    color: #232020;
    float: left;
	}
	.countryadd {
    font-family: Myriad Pro;
    color: #ffffff;
    font-size: 20px;
    margin-top: 11px;
	text-align: left;
	}
	.mapmarker {
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0;
    color: #232020;
    float: left;
    width: 5%;
	}
	.top-col-2 {
    display: table;
    width: 52%;
    margin: 0 auto;
	}
	.emmail a {
		margin-top: 10px;
        margin-left: 10px;
		
	}
	.envelopeicon {
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0;
    color: #232020;
    float: left;
    width: 5%;
	}
	.countryadd1 {
    font-family: Myriad Pro;
    color: #ffffff;
    font-size: 20px;
    margin-top: 8px;
    text-align: left;
	}
	.top-col-3 {
    display: table;
    width: 50%;
    margin: 0 auto;
	}

	.mapmarker1 {
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0;
    color: #232020;
    width: 7%;
    float: left;
	}
	.countryphone {
    font-family: Myriad Pro;
    color: #ffffff;
    margin-top: 10px;
    text-align: left;
	}
	.imgmd3 {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
	}
	.imgmd3 {
    width: 10%;
    margin-left: 0;
    margin-top: 0;
    margin: 0 auto;
	}
	.mdcbt {
    font-weight: bold;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 2px;
    font-family: Conv_ethnocentric rg;
    margin-top: 0;
    width: 100%;
    text-align: center;
	}
	.weldesc {
    font-family: Myriad Pro;
    font-size: 19px;
    padding-bottom: 0;
    text-align: center;
	}

	
}





@media screen and (max-width: 980px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}
.footerlogoimg {
	margin-top: 45px !important;
}
.btn-primary1 {
   
    margin-top: 20px;
}
.countryadd {
    font-size: 27px;
}
.countryadd1 input[type="submit"] {
    font-family: Myriad Pro;
    color: #FFF;
    font-size: 27px;
    background-color: transparent;
    border-color: transparent;
    margin-top: -1px;
}
.countryphone {
    font-size: 27px !important;
}
.clienttitle {
   
    padding-top: 17px;
}
.clienttitle {
    margin-top: 23px;
}
.mdsocialicons {
    font-size: 7px;
    margin-bottom: 25px;
    margin-top: 25px;
    margin-left: -13%;
}
}

@media screen and (max-width: 800px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}
.countryadd {
    font-size: 27px;
}
.countryadd1 input[type="submit"] {
    
    font-size: 27px;
}
.countryphone {
    font-size: 27px !important;
}
.weldesc {
    
    font-size: 20px;
}
.btn-primary1 {
   
    margin-top: 20px;
}
.welcommeheading {
    font-family: Myriad Pro;
    font-weight: bold;
    color: #232020;
    font-size: 33px;
    margin-top: 25px;
}
.clienttitle {
    margin-top: 25px;
    color: #FFF;
    font-family: Myriad Pro;
    font-size: 21px;
    margin-bottom: 17px;
    text-transform: uppercase;
    padding-top: 17px;
}

.mdsocialicons {
    font-size: 7px;
    margin-bottom: 25px;
    margin-left: -10%;
    margin-top: 25px;
}


}








@media screen and (max-width: 768px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}


.countryadd {
    font-family: Myriad Pro;
    color: #FFF;
    font-size: 20px;
    margin-top: 10px;
}



.bgmd3 .col-md-3.col-sm-6 {
    text-align: center;
    width: 100%;
}


.cycloneslider-template-standard .cycloneslider-pager {
    top: 93% !important;
}



.top-col-1 {
    display: table;
    float: none;
    margin-bottom: 15px;
    margin-top: 10px;
    width: 270px;
}


.envelopeicon {
    color: #232020;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
	margin-left: -10px;
    width: 7%;
}
.top-col-2 {
    float: none;
    width: 281px;
}
.countryadd1 {
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 20px;
    margin-top: 0;
}

.top-col-2 .col-md-4.col-xs-10.col-sm-10 {
    float: left;
    width: 70%;
}


.top-col-3 {
    float: none;
    width: 272px;
}
.mdsocialicons {
    margin-top: 21px;
}




.mapmarker {
    margin-top: 0px;
    font-size: 30px;
    margin-bottom: 0px;
    color: #232020;
	width: 7%;
	padding: 0px;
	text-align: center;
}

.mapmarker1 {
    color: #232020;
    float: left;
    font-size: 30px;
    margin-bottom: 0;
    margin-left: -10px;
    margin-top: 0;
    width: 7%;
}

.top-col-3  .col-md-5.col-xs-10.ccol-sm-10 {
	
    float: left;
    text-align: left;
    width: 80%;
}

.countryphone {
    color: #fff;
    font-family: Myriad Pro;
    font-size: 20px !important;
    margin-left: 10px;
    margin-top: 9px;
    text-align: left;
}

.logomd4 img {
    margin: 0 auto;
}

.welcome-sec img {
    margin: 0 auto;
}
.welcomeheading {
    float: left;
    text-align: center;
    width: 100%;
}
.wellcomdesc {
    width: 100%;
    float: left;
    text-align: center;
}


.welcome-sec .col-md-6.col-xs-8.col-sm-6 {
    float: left;
    text-align: center;
    width: 100%;
}

.mdd6 .menu li a {
    color: #9c9c9c;
    font-family: Roboto;
    font-size: 15px !important;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 6px 10px;
}

.welcome-sec .col-md-12 {
	float: left;
    margin: 20px auto 0;
    width: 100%;
} 

.col-md-2.col-xs-3.mmd2img {
    margin: 10px auto 0;
    width: 100%;
}


.welcome-sec .col-md-12 .btn.btn-primaryy {
    display: table;
    margin: 0 auto 20px;
}



.headertop .col-md-6.col-xs-10.col-sm-10 {
    float: left;
    width: 90%;
}
.md3welcome {
    font-size: 29px;
   margin-top: -62px;
}
.weldesc {
    font-family: Myriad Pro;
    font-size: 16px;
    margin-top: 1px;
    
    text-align: center;
}
.newmd {
    
    padding-top: 2px !important;
    
}
.mdsocialicons {
    margin-top: 21px;
	margin-left: -42px;
	
	
   
}
}
@media screen and (max-width: 695px) {
	ul.social-network {
  
    margin-left: -83px !important;
	}
	.mdsocialicons {
    margin-top: 21px;
	margin-left: 0px;
	
	
   
}
}


@media screen and (max-width: 640px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
	margin-left:14px;
}
.countryadd {
    font-family: Myriad Pro;
    color: #FFF;
    font-size: 20px;
    margin-top: 10px;
	margin-left:5px;
}



.envelopeicon {
    color: #232020;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
	margin-left: -10px;
    width: 7%;
}

.countryadd1 {
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 20px;
    margin-top: 0;
}

.top-col-2 .col-md-4.col-xs-10.col-sm-10 {
    float: left;
    width: 70%;
}



.mapmarker {
    margin-top: 0px;
    font-size: 30px;
    margin-bottom: 0px;
    color: #232020;
	width: 7%;
	padding: 0px;
	text-align: center;
}

.mapmarker1 {
    color: #232020;
    float: left;
    font-size: 30px;
    margin-bottom: 0;
    margin-left: -10px;
    margin-top: 0;
    width: 7%;
}

.top-col-3  .col-md-5.col-xs-10.ccol-sm-10 {
	
    float: left;
    text-align: left;
    width: 80%;
}

.countryphone {
    color: #fff;
    font-family: Myriad Pro;
    font-size: 20px !important;
    margin-left: 10px;
    margin-top: 9px;
    text-align: left;
}

.logomd4 img {
    margin: 0 auto;
}

.welcome-sec img {
    margin: 0 auto;
}
.welcomeheading {
    float: left;
    text-align: center;
    width: 100%;
}
.wellcomdesc {
    width: 100%;
    float: left;
    text-align: center;
}


.welcome-sec .col-md-6.col-xs-8.col-sm-6 {
    float: left;
    text-align: center;
    width: 100%;
}

.mdd6 .menu li a {
    color: #9c9c9c;
    font-family: Roboto;
    font-size: 15px !important;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 6px 10px;
}

.welcome-sec .col-md-12 {
	float: left;
    margin: 20px auto 0;
    width: 100%;
} 

.col-md-2.col-xs-3.mmd2img {
    margin: 10px auto 0;
    width: 100%;
}


.welcome-sec .col-md-12 .btn.btn-primaryy {
    display: table;
    margin: 0 auto 20px;
}





.headertop .col-md-6.col-xs-10.col-sm-10 {
    float: left;
    width: 90%;
}
.md3welcome {
    font-size: 30px;
}
.weldesc {
    font-family: Myriad Pro;
    font-size: 16px;
    margin-top: 1px;
    
    text-align: center;
}
ul.social-network {
  
    margin-left: -83px !important;
   
}


}






@media screen and (max-width: 570px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}

.btn-primary1 {
    margin-top: 9px;
}
.md3welcome {
    font-size: 15px;
    margin-top: 0;
}
.weldesc {
    font-family: Myriad Pro;
    font-size: 9px;
    text-align: center;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
    padding: 0 !important;
}
.col-md-1.mdcbt {
    display: none;
}

.cycloneslider-template-standard .cycloneslider-caption {
    top: 2% !important;
 
}
.btn-primary1 {
    background-color: #fff;
    border-color: #fff;
    color: #473d1d;
    display: table;
    font-family: Myriad Pro;
    font-size: 14px;
    padding: 0 13px 1px;
    text-transform: uppercase;
}.col-md-1.imgmd3 {
    display: none;
}


}






 @media screen and (max-width: 480px) {
	 .md3welcome {
          font-size: 22px;
          margin-top: 0px;
}
.weldesc {
   
    font-size: 14px;
   
}
.cycloneslider-template-standard .cycloneslider-pager span {
    display: inline-block;
    margin: -15px 3px !important;
}
	 
	 .col-md-4.col-xs-10.col-sm-10 > a {
          padding-top: 0px;
		  margin-left: 16px;
       }
.countryadd {
    font-family: Myriad Pro;
    color: #FFF;
    font-size: 20px;
    margin-top: 10px;
	margin-left:8px;
}


.envelopeicon {
    color: #232020;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
	margin-left: -10px;
    width: 7%;
}

.countryadd1 {
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 20px;
    margin-top: 0;
}

.top-col-2 .col-md-4.col-xs-10.col-sm-10 {
    float: left;
    width: 70%;
}




.mapmarker1 {
    color: #232020;
    float: left;
    font-size: 30px;
    margin-bottom: 0;
    margin-left: -10px;
    margin-top: 0;
    width: 7%;
}

.top-col-3  .col-md-5.col-xs-10.ccol-sm-10 {
	
    float: left;
    text-align: left;
    width: 80%;
}

.countryphone {
    color: #fff;
    font-family: Myriad Pro;
    font-size: 20px !important;
    margin-left: 10px;
    margin-top: 9px;
    text-align: left;
}

.logomd4 img {
    margin: 0 auto;
}

.welcome-sec img {
    margin: 0 auto;
}
.welcomeheading {
    float: left;
    text-align: center;
    width: 100%;
	
}
.wellcomdesc {
    width: 100%;
    float: left;
    text-align: center;
}


.welcome-sec .col-md-6.col-xs-8.col-sm-6 {
    float: left;
    text-align: center;
    width: 100%;
}

.mdd6 .menu li a {
    color: #9c9c9c;
    font-family: Roboto;
    font-size: 10px !important;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 6px 2px;
}
.welcome-sec .col-md-12 {
	float: left;
    margin: 20px auto 0;
    width: 100%;
} 

.col-md-2.col-xs-3.mmd2img {
    margin: 10px auto 0;
    width: 100%;
}


.welcome-sec .col-md-12 .btn.btn-primaryy {
    display: table;
    margin: 0 auto 20px;
}



.headertop .col-md-6.col-xs-10.col-sm-10 {
    float: left;
    width: 90%;
}


}
@media screen and (max-width: 773px) {
.col-md-4.col-xs-10.col-sm-10 > a {
   padding-top: 0px;
   margin-left: 14px;
}
.countryadd {
  
    margin-left: 6px;
}
.newmd {
    padding-top: 0px;
    padding-bottom: 1px;
}
.arrowmd3 {
    margin-top: 35px;
    padding-bottom: 30px;
}
}
@media screen and (max-width: 773px) {
.newmd {
    padding-top: 0px;
     padding-bottom: 9px;
}
.arrowmd3 {
    margin-top: 35px;
    padding-bottom: 30px;
}
}
@media screen and (max-width:360px) {
	.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
}
.md3welcome {
    font-size: 15px;
}
.weldesc {
    font-family: Myriad Pro;
    margin-top: 1px;
    text-align: center;
	font-size: 11px;
}	

}
@media screen and (max-width: 320px) {
.weldesc {
    font-family: Myriad Pro;
    text-align: center;
	font-size:10px;
}
.md3welcome {
    font-size: 12px;
}
ul.social-network {
    margin-left: -67px !important;
}

.clienttitle {
   
    padding-top: 27px;
}
.arrowmd3 {
	padding-bottom: 30px;
}
.footersocio ul.social-network {
    padding:0px;
}
.newmd {
    background-color: #1B1B1B;
    padding-bottom: 2px;
    padding-top: 2px;
}
.col-md-4.col-xs-10.col-sm-10 > a {
  
    padding-top: 0px;
	margin-left: 10px;
	
}
.countryadd {
   font-size: 17px;
    
}
.col-md-4.col-xs-10.col-sm-10 > a{
	font-size: 17px;
	font-weight: normal !important;
}
.mapmarker {
   
    margin-left: 5px;
}

.cycloneslider-template-standard .cycloneslider-pager span {
    display: inline-block;
    margin: -7px 3px !important;
	
}	
}




